Template: xvm-iscsi-config/address
Type: string
Description: iSCSI IP Address
 What is the IP address of the iSCSI shared storage array?

Template: xvm-iscsi-config/username
Type: string
Description: iSCSI username
 What is the username for the iSCSI shared storage array?

Template: xvm-iscsi-config/password
Type: password
Description: iSCSI password
 What is the password for the iSCSI shared storage array?
